package com.cf.imes.module.system.enums.pay;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 发票开具类型枚举
 * @author Gqr
 * @since 2025/8/21 12:00
 */
@Getter
@AllArgsConstructor
public enum InvoiceIssueTypeEnum {
    /**
     * 企业
     */
    ENTERPRISE(0),

    /**
     * 个人
     */
    PERSONAL(1);

    private final Integer value;
}
